## httpx-ntlm 1.4.0

=== requirements.txt ===
httpx>=0.24.*
pyspnego>=0.3.*
flask
pytest
pytest-cov
wheel
twine
