=== debian/changelog ===
httpx-ntlm (1.4.0-2) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Using codenames instead of suitnames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 02 Oct 2025 00:20:00 +0200

httpx-ntlm (1.4.0-1) sid; urgency=medium

  * Initial upload to sid, needed for wapiti (Closes: #1108450).

 -- Daniel Baumann <daniel@debian.org>  Fri, 01 Aug 2025 20:27:11 +0200
