=== debian/control ===
Source: httpx-ntlm
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/ulodciv/httpx-ntlm
Vcs-Browser: https://forgejo.debian.net/python/httpx-ntlm
Vcs-Git: https://forgejo.debian.net/python/httpx-ntlm

Package: python3-httpx-ntlm
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: HTTP NTLM authentication using the HTTPX library (Python)
 httpx_ntlm is a Python module to use the HTTPX library for HTTP NTLM
 authentication.
