=== debian/watch ===
Version: 5

Template: Github
Owner: ulodciv
Project: @PACKAGE@
